Page MenuHomePhabricator

install magic-wormhole by default / Implementing an Onionshare alternative
Closed, ResolvedPublic

Description

Onionshare not in stable. Pinning not possible to support upgrades thru apt. magic-wormhole is a great alternative to easily share data between two endpoints. It will require a uwt wrapper to support stream isolation.

https://forums.whonix.org/t/onionshare-alternatives/4877/11

https://forums.whonix.org/t/magic-wormhole-easyly-get-things-from-one-computer-to-another-safely-review/4026

Details

Impact
Normal

Event Timeline

HulaHoop triaged this task as Normal priority.Feb 28 2018, 4:12 PM
HulaHoop created this task.
Patrick renamed this task from Implementing an Onionshare alternative to install magic-wormhole by default / Implementing an Onionshare alternative.Jan 12 2019, 7:25 AM
Patrick added a project: Whonix 14.
Patrick closed this task as Resolved.Apr 14 2019, 3:35 PM
Patrick claimed this task.

wormwhole works amazing!

Patrick updated the task description. (Show Details)Thu, Dec 5, 6:57 AM